Metacat - Bug #3752

New skins cause metacat to fail if all configuration files do not exist
01/14/2009 03:05 PM - Michael Daigle
Bugzilla-ld: 3752

Description

When a skin is added to the code and to the skins list in metacat.properties, it will cause metacat to fail at startup if the configuration
files are not exactly right.

It should throw an error message and bypass the skin, and allow metacat to start up.

History

#1 - 01/19/2009 12:18 PM - Michael Daigle

Changed SkinsAdmin to allow Metacat to start up even if certain skins are in metacat.properties but not structured correctly in the skins directory.

Metacat will only allow for configuration of skins that are structured correctly.

#2 - 03/27/2013 02:24 PM - Redmine Admin
Original Bugzilla ID was 3752
